/* Mobile & tablet  */

@media (max-width: 1023px) {
    * {
    }

    #menu-mobile .nav-arrow {
        display: none;
    }

    #menu-mobile .sub-menu li a {
        padding-left: 30px;
        border-bottom: 1px dashed #fff;
    }

    .nav__mobile #menu-mobile .menu-item-has-children:hover .sub-menu {
        display: block;
    }

    .review__box:before {
        content: none;
    }

    .introduce__text:before {content: none;}

    .introduce__title h2 {
        margin-bottom: 10px;
    }


    .nav__bars-btn {
        display: block
    }

    .nav__pc {
        display: none;
    }

    .introduce__title {
        float: none;
        text-align: center;
        margin-right: 0;
        width: 100%;
    }

    .introduce__title h2 {
        text-align: center;
    }


    .header .grid.wide .row {
        justify-content: center;
    }


    .header .nav .grid .nav__buttons {
        margin-left: 25%;
    }

    .content__title:before {
        background: none;
    }

    .content__title {
        float: none;
        text-align: center;
    }


}

/* Tablet */
@media (min-width: 740px) and (max-width: 1023px) {
    * {

    }

    .widget_media_gallery .gallery .gallery-item {
        width: 50%;
        padding: 2px;
    }

    .footer {
        font-size: 1.4rem;
    }

    .gallery__item {
        width: 50%;
        margin-bottom: 5px;
    }





}

@media (max-width: 414px) {
    .header .nav .grid .nav__buttons {
        margin-left: 0;
    }

}

/** Mobile */
@media (max-width: 739px) {
    * {

    }

    a.link-gift-voucher {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .page-gift-voucher .gift-voucher .gform_footer input[type=submit] {
        line-height: 2rem !important;
    }

    .square_block {
        width: 50%;
    }


    .section_location {
        font-size: 1.6rem;
    }

    .service__list-items {
        padding-left: 20px;
        font-size: 1.4rem;
    }

    .service__list {
        padding: 0 10px;
    }

    .widget_media_gallery .gallery .gallery-item {
        width: 100%;
    }


    .footer__top-address {
        margin-bottom: 20px;
    }

    .footer__top-contact {
        margin-bottom: 20px;
    }

    .footer__bottom p {
        margin-bottom: 5px;
        margin-top: 5px;
    }

    .footer__top-social {
        justify-content: space-evenly;
        text-align: center;
        margin: 20px 0 20px 25%;
    }

    .footer__top-button .btn-book {
        font-size: 2rem;
    }

    .footer__top-logo-aveda {
        margin-bottom: 30px;
    }

    footer.footer {
        text-align: center;
        font-size: 1.4rem;
    }

    .footer__top-logo {
        text-align: center;
    }

    .brands .slick-slide img {
        /* padding-left: 25%; */
    }

    .evada__box-btn {
        font-size: 1.4rem;
    }

    .aveda__box-desc {
        font-size: 1.4rem;
    }

    .aveda__box-title {
        font-size: 4.4rem;
    }

    .aveda__gallery {
        text-align: center;
    }

    .aveda__box {
        text-align: center;
    }

    .btn.service__menu-btn {
        font-size: 1.6rem;
    }

    .service__item-desc p {
        font-size: 1.4rem;
        margin-bottom: 10px;
    }

    .service__item-title {
        font-size: 1.4rem;
    }

    .service__title {
        font-size: 2.6rem;
        text-align: center;
    }

    .review__name {
        font-size: 1.4rem;
    }

    .review__text {
        font-size: 1.4rem;
    }

    .gallery__item {
        width: 100%;
        padding-right: 0;
        margin-bottom: 5px;
    }

    header.header {
        padding: 5px;
    }

    .introduce__text {
        padding-left: 20px;
        font-size: 1.4rem;
    }

    .introduce__text:before {
        content: none;
    }

    .introduce__title h2 {
        font-size: 4.2rem;
        margin: 10px 0 0 0;
    }

    .header__right {
        width: 100%;
    }

    .nav__list {
        transform: translateX(10%);
    }

    .header__right-mobile {
        font-size: 2.8rem;
    }

    .header__right-info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .header__right-road {
        font-size: 1.6rem;
        text-align: center;
    }


}
